{
  "theme.ErrorPageContent.title": {
    "message": "Webページがクラッシュしました。",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "ページが見つかりません",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "お探しのページは見つかりませんでした。",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "リンク元のサイトの所有者に連絡し、リンク切れが起こることをお知らせください。",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "備考",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "プロンプト",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "危険",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "インフォメーション",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "警告",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "ブログリストのページネーションナビゲーション",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "新しいブログ記事",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "古いブログ記事",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "過去のブログ",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "過去のブログ",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "トップに戻る",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "ブログページナビゲーション",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "新しい投稿",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "古い投稿",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} ブログ記事",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} タグ \"{tagName}\" を含む",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "すべてのタグを見る",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "ライトモード／ダークモードを切り替える（現在は{mode}）",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "ダークモード",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "ライトモード",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "ページパス",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} アイテム",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "ドキュメントタブ",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "前ページ",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "次ページ",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} タグ付きドキュメント",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "バージョン：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "これは、 {siteTitle} {versionLabel} 版の未公開ファイルです。",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "これは {siteTitle} {versionLabel} バージョンのドキュメントで、現在ではメンテナンスが行われていない。",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "最新のドキュメントは {latestVersionLink} ({versionLabel}) をご確認ください",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "最新版",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "このページを編集する",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "{date} に",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "{user} によって",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "最終更新{byUser}{atDate}",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}直接リンク",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "バージョン選択",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "閉じる",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "最近のブログ記事ナビゲーション",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "タグ：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "コピーしました",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "コードをクリップボードにコピーする",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "コピー",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "自動改行を切り替える",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "サイドバーメニュー「{label}」をON/OFFにする",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "メインナビゲーション",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "言語選択",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "読む時間（推測） {readingTime} 分",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "ページ概要",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "ホームページ",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "続きを読む",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "{title} 記事全文を読む",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "サイドバーを閉じる",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "サイドバーを閉じる",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← メインメニューに戻る",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "ナビゲーションバーを切り替える",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "ナビゲーションバーを閉じる",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "ドキュメント・サイドバー",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "サイドバーを開く",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "サイドバーを開く",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "検索",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "検索履歴をすべて消去する",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "キャンセル",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "検索履歴",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "検索履歴はありません。",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "検索を保存する",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "履歴からこの検索を削除する",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "お気に入り",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "お気に入りリストからこの検索を削除する",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "結果はありません。",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "ネットワーク接続をご確認ください。",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "選択",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "エンターキー",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "ナビゲーター",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "上矢印キー",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "下矢印キー",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "閉じる",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Escキー",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "参照元",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "結果なし：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "検索してみてください。",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "このクエリで結果が得られると思うか？",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "ご連絡ください。",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "ドキュメント検索",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "すべての {count} の結果を見る"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "{count} ドキュメントが見つかりました",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "\"{query}\"の検索結果",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "ドキュメントで検索",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "検索条件を入力してください",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "検索",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "アルゴリアで検索",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "結果は見つかりませんでした",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "新しい検索結果を取得中...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "リトライ",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "本文へスキップ",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "タッグ",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "没入型翻訳ーバイリンガルウェブページ翻訳プラグイン|PDF翻訳|動画字幕翻訳"
  },
  "page.doc.keywords": {
    "message": "ウェブページ、PDF翻訳、翻訳プラグイン、Netflixバイリンガル字幕、Youtubeバイリンガル字幕、ファイル翻訳、ウェブページ翻訳、ウェブページ翻訳、ウェブページ翻訳プラグイン、動画翻訳プラグイン、バイリンガル翻訳"
  },
  "page.doc.description": {
    "message": "没入型翻訳は無料のウェブページ翻訳プラグインであり、バイリンガルウェブページ翻訳、ファイル翻訳、論文翻訳、PDF翻訳、EPUB翻訳、動画バイリンガル字幕翻訳（Youtube,Netflixなどの主流ビデオプラとフォームに対応可能）、TXT翻訳などのサービスを提供しています。Chrome、Edge、Firefox、Safariなどのブラウザに対応し、スマホやPCに適用されます。中国語、英語、日本語、韓国語、フランス語、ドイツ語、ロシア語、スペイン語、ポルトガル語、ベトナム語、インドネシア語、イタリア語、オランダ語、タイ語など数十種の言語に対応できます。複数の翻訳エンジンを搭載し、DeepL 、 Google 、OpenAI (ChatGPT) 、Gemini、人工知能翻訳、有道翻訳、彩雲小訳、Baidu翻訳、火山翻訳、小牛翻訳などが選択できます。"
  },
  "page.index.headTitle": {
    "message": "没入型翻訳ーバイリンガルウェブページ翻訳プラグイン|PDF翻訳|動画字幕翻訳"
  },
  "page.index.title": {
    "message": "没入型翻訳：最も人気のあるバイリンガルWeb翻訳プラグイン"
  },
  "page.index.description": {
    "message": "<b><a href=\"{pdfUrl}\">PDFファイル</a>、<a target=\"_blank\" href=\"{epubUrl}\">ePub書籍</a>、字幕ファイルなどをリアルタイムで、完全に無料で翻訳することができます。</b>。<br />さらに、いつでもどこでもスマホで使用することができます。<b>没入型翻訳は情報格差を解消する強力なツールです！以下のプラットフォームを選択し、すぐに</b>体験し始めましょう！"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "即時に使用可能なプラグイン"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "10種以上の翻訳サービスに対応"
  },
  "page.index.usageCase.title": {
    "message": "使用場面"
  },
  "page.index.usageCase.twitter": {
    "message": "Twitterツール"
  },
  "page.index.usageCase.full": {
    "message": "情報入手"
  },
  "page.index.usageCase.discord": {
    "message": "コミュニケーション"
  },
  "page.index.usageCase.pdf": {
    "message": "PDF論文閲覧"
  },
  "page.index.usageCase.video": {
    "message": "動画のバイリンガル字幕"
  },
  "page.index.usageCase.video.desc": {
    "message": "60以上の動画サイトに対応、バイリンガル字幕を自動表示"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "「没入型翻訳」で情報閲覧がより簡単に"
  },
  "page.index.usageCase.full.desc": {
    "message": "効率的に情報を手に入れる　言語の壁を打ち破る"
  },
  "page.index.usageCase.discord.desc": {
    "message": "順調で迅速なコミュニケーション"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "PDF対訳閲覧"
  },
  "page.index.moreFeature.title": {
    "message": "その他の機能"
  },
  "page.index.moreFeature.epub": {
    "message": "バイリンガル電子書籍制作"
  },
  "page.index.moreFeature.subtitle": {
    "message": "字幕翻訳"
  },
  "page.index.moreFeature.pdf": {
    "message": "PDFファイル翻訳"
  },
  "page.index.moreFeature.mousehover": {
    "message": "マウスホバー翻訳"
  },
  "page.index.Comments.title": {
    "message": "コミュニティ・コメント"
  },
  "page.index.sponsor.title": {
    "message": "以下のスポンサーに感謝を申し上げます。"
  },
  "page.index.sponsor.desc1": {
    "message": "API設計、開発、テストのオールインワン・コラボレーション・プラットフォーム"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter 、無料で使えます。"
  },
  "page.pricing.title": {
    "message": "プラン",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "没入型翻訳プロ会員の価格",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "没入型翻訳のインストールが完成しました！"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "没入型翻訳を使うのがはじめてですか？"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "30秒でわかる"
  },
  "page.pricing.header.onboarding.or": {
    "message": "または"
  },
  "page.pricing.header.onboarding.try": {
    "message": "外国語ウェブページを開いて翻訳してみてください"
  },
  "page.pricing.header.normal.title": {
    "message": "通常の機械翻訳から進化を遂げましょう！"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "今すぐプロ会員にアップグレード"
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "DeepLとOpenAIが提供する正確でスムーズ、そして自然な読書体験をお楽しみください。"
  },
  "page.pricing.whydeepl.title": {
    "message": "DeepL翻訳を選ぶ理由"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL 世界で最も精度の高い機械翻訳として知られ、最も近い競合他社<a href=\"{whydeeplUrl}\" target=\"_blank\"><b></b></a>の3倍以上の精度を誇ります。"
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "英語 ⇄ ドイツ語"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6倍の精度"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "英語 ⇄ 中国語"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5倍の精度"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "英語 ⇄ 日本語"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6倍の精度"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "DeepLとMicrosoft Translateの区別を確認する 👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Translator"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "原文"
  },
  "page.pricing.whyopenai.title": {
    "message": "OpenAI翻訳を選ぶ理由"
  },
  "page.pricing.whyopenai.desc": {
    "message": "GPT技術<a href=\"{understandingGptUrl}\" target=\"_blank\">はもともと</a>はそもそも翻訳するために作られたもので、文脈を理解する能力を備えています。<br/>OpenAIを搭載したGPTは、特に専門用語の理解において優れていて、これまでに最もインテリジェントな大規模言語モデルです。"
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "OpenAIとMicrosoft Translateをチェックしてください👇👇👇！"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google翻訳"
  },
  "page.pricing.vipnow.desc": {
    "message": "<a href=\"{pricingUrl}\">プロに登録する</a>今すぐ！DeepL、OpenAI、Claude、Geminiでプラグアンドプレイ翻訳を楽しもう！"
  },
  "page.pricing.comment": {
    "message": "開発者の代わりに、ユーザーのコメントを確認しましょう！"
  },
  "page.usegescenarios.meta.title": {
    "message": "バイリンガルウェブページ翻訳ー電子書籍翻訳ーPDF翻訳ー動画字幕翻訳拡張機能"
  },
  "page.usegescenarios.meta.desc": {
    "message": "没入型翻訳は、ウェブページの主要なコンテンツを識別して翻訳を行うブラウザ・プラグインです。すべてのプラットフォームのブラウザに対応し、PDFファイルの翻訳、EPUB eBookのバイリンガル翻訳、作成と書き出し、字幕ファイルの翻訳などの機能をサポートしています。"
  },
  "page.usegescenarios.title": {
    "message": "没入型翻訳の使用場面<br/>張さんの一日"
  },
  "page.usegescenarios.desc": {
    "message": "張さんの一日を通して、より多くの使用場面をお見せすることで、没入型翻訳がお客様の仕事や生活にさらなる価値を提供できることを願っています。"
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 バイリンガルニュース閲覧開始"
  },
  "page.usegescenarios.content1.desc": {
    "message": "張さんは、ロイター通信、ニューヨーク・タイムズ、エコノミスト、アトランティック・ウィークリーなど、国際的に有名なメディアから生の情報を得る習慣を身につけました。kadaza.comとbuzzing.ccは、張さんのお気に入りの外国語情報ナビゲーションである。没入型翻訳の対訳機能は、張さんの閲覧効率を大幅に向上させ、訳文がわかりにくい場合、情報を理解するために直接原文を参照することができます。"
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 「入力ボックス翻訳」機能を使う"
  },
  "page.usegescenarios.content2.desc": {
    "message": "没入型翻訳のインプットボックス翻訳機能は、暁張に大きな利便性をもたらした。 彼は中国語の質問をGoogleの検索ボックスに入力し、スペースをトリプルクリックするだけで、検索ボックスの質問が即座に英語に翻訳され、検索結果のバイリンガル翻訳と合わせて、暁張の情報検索の効率はかつてないレベルに向上した！"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 ChatGPTと対話"
  },
  "page.usegescenarios.content3.desc": {
    "message": "人工知能の時代が来ています。張さんは毎日ChatGPT、Bard、Discord、Telegramなどのプラットフォームで、機械や生身の人間と会話しています。没入型翻訳は、あらゆるウェブページの入力ボックスを強力な多言語翻訳に変えますので、張さんの中国語の質問は即座に英語に翻訳され、ChatGPTに送られ、その答えもリアルタイムで中国語に翻訳されます。"
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 世界の金融情報を獲得"
  },
  "page.usegescenarios.content4.desc": {
    "message": "仕事中、チャンはデスクトップ版のChromeを好んで使い、世界中の最新の金融・テクノロジーニュースを入手している。ブルームバーグ、ヤフーファイナンス、ウォール・ストリート・ジャーナル、フィナンシャル・タイムズ、その他の金融メディアの特ダネを注視しており、最近はエヌビディアとビットコインに注目している。様々な決算報告書、発表資料、調査報告書などを、没入型翻訳とワンクリック二ヶ国語読み上げの助けを借りて、彼は常に誰よりも早く重要な金融情報を入手することができる。"
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 海外のSNSを閲覧"
  },
  "page.usegescenarios.content5.desc": {
    "message": "暇な時、張さんはモバイル端末（iOSのSafariやAndroidのFirefoxなど）で没入型翻訳を使い、Twitter、Reddit、YouTubeなど国際的な主要ソーシャルメディアを閲覧し、世界のオピニオンリーダーと関わり、重要な情報を手に入れ、常に知識の最前線にいます。"
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Wikipediaで知識習得"
  },
  "page.usegescenarios.content6.desc": {
    "message": "張さんはまた、Wikipedia英語版の質が他の言語バージョンのよりはるかに高いことを発見しましたので、現在、Wikipedia英語版でバイリンガルに翻訳で興味のある知識を得ることにしています。"
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 PDFリアルタイム翻訳を使用"
  },
  "page.usegescenarios.content7.desc": {
    "message": "arXivで最新のPDF論文を読んだりしていますが、没入型翻訳のリアルタイムPDF翻訳機能により、張さんは最新の学術動向を即座に把握することができます。"
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 バイリンガルの電子書籍を読む"
  },
  "page.usegescenarios.content8.desc": {
    "message": "張さんは読書が大好きで、よく海外のGoodReadsブックナビゲーションサイトで最新の本を探し、書評をチェックし、外国語の本の中国語版を待っています。しかし先月から、張さんはgooglebooksから直接外国語版『Chip War』を購入し、ワンクリックで没入型翻訳にアップロードし、Kindleにエクスポートしてバイリンガルの電子書籍を読み始めています。"
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 アメリカドラマ、YouTube、テッドトークを見る！"
  },
  "page.usegescenarios.content9.desc": {
    "message": "張さんはアメリカのドラマも見たりします。以前は字幕の翻訳を辛抱強く待たなければならなかったが、今では没入型翻訳を使えば、どんな動画でもワンクリックでバイリンガル字幕を生成し、世界中の視聴者と同時に視聴することができます。また、没入型翻訳がYouTubeのオンラインビデオのリアルタイム字幕翻訳にも対応しているため、張さんはYouTubeのコメント欄で他の視聴者と交流しながら、TedのビデオをYouTubeで見ることができます。張さんはアメリカのドラマも見たりします。以前は字幕の翻訳を辛抱強く待たなければならなかったが、今では没入型翻訳を使えば、どんな動画でもワンクリックでバイリンガル字幕を生成し、世界中の視聴者と同時に視聴することができます。また、没入型翻訳がYouTubeのオンラインビデオのリアルタイム字幕翻訳にも対応しているため、張さんはYouTubeのコメント欄で他の視聴者と交流しながら、TedのビデオをYouTubeで見ることができます。"
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 寝る前のオンラインショッピング"
  },
  "page.usegescenarios.content10.desc": {
    "message": "ブラックフライデーは、張さんにとって毎年最も待ち遠しい世界的なショッピングイベントです。AmazonやEbayで各商品の特徴、価格、実際のユーザーレビューを詳しく調べています。没入型翻訳によって、買い物が楽になって、最もコスパのいい商品を購入することができます。"
  },
  "page.features.videoSubtitle.page.title": {
    "message": "無料のオンライン動画のバイリンガル字幕翻訳（YoutubeやNetFlixなどの主要動画サイトに対応）"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "字幕翻訳、NetFlixバイリンガル字幕、YouTube字幕、YouTubeバイリンガル字幕、NetFlix字幕、YouTube字幕翻訳、字幕自動表示、AI字幕、動画字幕翻訳、動画字幕リアルタイム翻訳、リアルタイム字幕、自動字幕"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "没入型翻訳プラグインは、オンライン動画のバイリンガル字幕サービスを提供して、主要な動画サイト（ Youtube , NetFlix , Twitter Spaces , HBO Max , Vimeo , Khan Academy , Coursera , Udemy , Bloomberg , Nebula , Bilibili , TED , FrontendMasters , CodeWithChris , edX , Skillshare , BBC , Disney+ , ARD Mediathek , ITV , Domestika , ArtStation , ZDF , MasterClass , Mindvalley , iview , nmaArt , CreativeCloudAdobe , Developer Apple , egghead.io等）に対応できます。"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "オンライン動画バイリンガル字幕翻訳機能紹介ー没入型翻訳"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "イマーシブ翻訳エクステンションは、無料のオンラインビデオ二言語字幕翻訳サービスを提供しており、幅広い主流のビデオプラットフォーム（YouTube、Netflix、Twitter、HBO Max、Vimeo、カーンアカデミー、Coursera、Udemy、Bloomberg、Nebula、Bilibili、TEDなど、リストは続々と拡大しています）をサポートしています。数十の言語での二言語字幕翻訳をサポートし、ビデオの進行に応じてリアルタイムで表示します。たとえば、スペイン語と英語の字幕でYouTubeやNetflixのビデオを視聴でき、字幕は自動的に生成され、リアルタイムで翻訳されます。二言語字幕コントロールにより、言語の壁を越え、世界中のさまざまな言語のアイデアとつながることができます。"
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "対応サイト"
  },
  "page.features.introduction": {
    "message": "強み"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "迅速かつ便利"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "ビデオ字幕をほぼ瞬時に翻訳し、外国語ビデオの内容をすばやく理解できます。"
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "多言語対応"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "ビデオプラットフォームが提供する単一言語の字幕にとどまらず、多言語野翻訳に対応できます。"
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "シンプルで使いやすい"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "プラグインの使い方は簡単で、「自動的にバイリンガル字幕をオンにする」を押すと、いつでもどこでも対訳字幕付きの動画を見ることができます。"
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "クロスプラットフォームの互換性"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "モバイル字幕をサポートしていない一部のビデオステーションを除き、このプラグインはマルチエンドでの使用をサポートしています（携帯電話、タブレット、コンピューターなど）。"
  },
  "page.features.usage": {
    "message": "使用場面"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "多言語学習"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "外国語学習者は外国語の動画を見ることで語学力を向上させ、リアルタイム翻訳でよりよく理解することができます。"
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "オンライン教育"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "学生たちは外国語の教育関連動画を見ることができ、バイリンガル字幕を通してコースの内容をよりよく理解することができます。"
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "映画・ドラマ"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "視聴者が外国語の映画やテレビ番組を見るとき、没入型翻訳がリアルタイムでバイリンガル字幕に翻訳できるため、言葉の壁に制限されることはありません。"
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "異文化交流"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "没入型翻訳を使って、異文化や他国のビデオコンテンツを視聴し、文化理解と交流を促進することができます。"
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "旅行の準備"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "旅行者は、旅行先のビデオコンテンツを見ることで、現地の文化や言語習慣を事前に理解することができます。"
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "ニュース・新聞記事"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "外国のニュースや時事番組を、たとえその国の言語で字幕が表示されなくても見ることができます。"
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "ビジネスリサーチ"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "企業研究者は、海外市場の広告やプロモーションビデオを見ることで、競合他社や市場動向をよりよく理解することができる。"
  },
  "page.features.howtouse": {
    "message": "使用方法"
  },
  "page.features.howtouse.installstep": {
    "message": "1.プラグインをインストールします。"
  },
  "page.features.howtouse.installstep.desc": {
    "message": "インストールの詳細は<a href=\"{installDocUrl}\">こちらをご覧ください</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2.自動的にバイリンガル字幕をオンにする \"にチェックを入れます\"。"
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3.動画プラットフォームで字幕をオンにします。"
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4.没入型翻訳を使います。"
  },
  "page.features.downloadnow": {
    "message": "没入型翻訳は、マルチプラットフォームに対応可能！今すぐ使用！"
  },
  "page.features.AddToBrowser": {
    "message": "ブラウザに追加"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "バイリンガル・コンテンツ共有―没入型翻訳"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "バイリンガル・コンテンツ共有"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "バイリンガル・コンテンツ共有―没入型翻訳"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "没入型翻訳は、翻訳されたバイリンガルコンテンツの共有をサポートし、共有コンテンツはソースサイトのスタイルを維持することができ、人々がより質の高いコンテンツを発見するのに役立ちます。"
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "学習者向け"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "言語を学習するユーザーにとって、バイリンガルコンテンツを共有することは、学習パートナーとのコミュニケーションを促進し、言語学習の効率を向上させます。"
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "交流促進"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "異なる言語背景を持つ友人と翻訳されたコンテンツを共有し、異文化コミュニケーションと理解を促進することができます。"
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "時間短縮"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "同じウェブコンテンツを再度翻訳する必要がなく、他のユーザーは共有リンクから直接バイリンガルコンテンツにアクセスできるため、時間の節約になります。"
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "便利で速い"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "SNS、メール、インスタントメッセンジャーで、バイリンガルウェブページを簡単に共有できます。"
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "コンテンツのバックアップ"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "共有機能を通じて、重要なバイリンガルコンテンツを他のプラットフォームに保存し、バックアップとして使用することができます。"
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "教育・学習"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "学生は、クラスメートや先生とバイリンガルウェブページを共有し、原文と訳文を比較することで、外国語への理解を深めることができます。"
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "旅行計画"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "旅行者は、目的地の旅行情報や攻略をバイリンガル形式で旅行仲間と共有し、簡単に旅行計画を立てることができます。"
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "ニュース・記事"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "報道関係者は、国際ニュースの対訳バージョンを共有し、読者が海外メディアの報道をより理解できるようにすることができます。"
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "ソーシャルメディア"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "興味深い、あるいは重要なバイリンガルのウェブコンテンツをソーシャルメディアで共有し、より多くのバイリンガルの読者にアピールすることができます。"
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "学術研究"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "研究者は、学術論文や研究報告の要約を二ヶ国語で共有することができ、海外の研究者が研究の要点を素早く把握できるようになります。"
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "移民サービス"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "移民サービス機関は、政府の政策、法律、規制に関するバイリンガルページを共有することで、新入国者が新しい環境をよりよく理解し、適応できるようにすることができます。"
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2.没入型翻訳を使います。"
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3.共有をクリックします。"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4.共有コンテンツを確認して共有します。"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "無料PDF翻訳＆EPUB翻訳機能紹介ー没入型翻訳"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "PDF翻訳、PDF翻訳、翻訳PDF、ファイル翻訳、PDF翻訳ツール、PDF翻訳プラグイン、PDF翻訳、PDFファイル翻訳、ファイル翻訳、電子書籍翻訳、ファイル翻訳、PDF翻訳プラグイン、epub翻訳、論文翻訳、ChatGPT PDF翻訳、ウェブページPDF翻译、ChatGPT PDF翻訳、PDF翻译ツール,PDFファイル翻訳、PDFファイル翻訳、ファイル翻訳、PDF論文翻訳"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "没入型翻訳は、オンラインPDF翻訳やepub翻訳サービスを無料で提供しています。対訳をサポートしており、バイリンガルバージョンまたは原文／訳文を自由にダウンロードすることができます。外国語の論文、取扱説明書、外国語の契約などのPDF翻訳・epub翻訳に対応できます。Open Ai (ChatGPT)、DeepL、Geminiなど、複数の翻訳エンジンを選択でき、ご自由に選んでください。"
  },
  "page.features.pdfTralslate.content.title": {
    "message": "PDF&EPUB翻訳ー没入型翻訳"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "オンラインPDF翻訳やepub翻訳サービスを無料で提供しています。対訳をサポートしており、バイリンガルバージョンまたは原文／訳文を自由にダウンロードすることができます。外国語の論文、取扱説明書、外国語の契約などのPDF翻訳・epub翻訳に対応できます。Open Ai (ChatGPT)、DeepL、Geminiなど、複数の翻訳エンジンを選択でき、ご自由に選んでください。"
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "理解を深める"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "対訳バージョンは、特に新しい言語を学習する際に、原文と訳文の関係をよりよく理解する力となれます。"
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "効率アップ"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "異なる文書やアプリケーションを切り替える必要がないため、ユーザーは時間と労力を大幅に節約できます。"
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "簡単な校正"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "訳文は原文の横に直接表示されるため、校正や比較がしやすく、翻訳に問題が発生した場合は原文をすぐに参照することができます。"
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "フォーマットの一貫性"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "PDFを翻訳する際、基本的なフォーマットはそのままにすると同時に、コンテンツの表示サイズをカスタマイズすることができ、情報を完全に獲得できます。"
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "優れた適用性"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "学術研究、ビジネス報告書、法律文書などの場面において活用できます。特に対訳は極めて重要です。"
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "学術研究"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "研究者は没入型翻訳を使って外国語の論文を翻訳し、国際的な学術リソースをよりよく理解し、引用することができます。"
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "国際ビジネス"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "ビジネスマンは、契約書、報告書、その他のビジネス文書を翻訳することで、越境取引において、協力パートナーの文書の内容を正確に理解することができます。"
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "法律実務"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "弁護士や法律関係者は、国際的な法律問題に役立つ法律文書や裁判資料を翻訳することができます。"
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "教育・学習"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "学生や教師は、語学学習や国際プログラムの参考資料を作成するために、教科書や学術論文、教材を翻訳することができます。"
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "観光案内"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "旅行者はガイドブックや地図を翻訳することで、海外旅行の際に現地の情報をより深く理解することができます。"
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "出入国書類"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "移民または難民は、没入型翻訳を使って出生証明書、結婚証明書などの重要な個人書類を翻訳して、申請手続きの資料として使用することができます。"
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "文化交流"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "文化間の理解と交流を促進するための文学作品、美術評論、歴史文書の翻訳ができます。"
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "技術マニュアル"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "エンジニアや技術者は、海外で購入した機器の操作やメンテナンスに役立つ取扱説明書や技術仕様書を翻訳することができます。"
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "マスメディア"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "記者や編集者は海外のニュースや記事を翻訳し、読者に幅広い国際的視野を提供することができます。"
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "会議とシンポジウム"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "主催者は、参加者が言葉の壁を越え、より効果的に議論に参加できるよう、会議の資料やプレゼンテーションを翻訳することができます。"
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2.pdf翻訳を開きます。"
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3.ローカルのPDFファイルをドラッグアンドドロップして、プラグインが自動的に対訳を行います。"
  },
  "page.android.title": {
    "message": "没入型翻訳ブラウザーアンドロイドインストール"
  },
  "page.android.desc": {
    "message": "即座に使用可能な没入型翻訳"
  },
  "page.android.pageTitle": {
    "message": "すでにダウンロードしている中..."
  },
  "page.android.download.desc": {
    "message": "ダウンロードしていない場合、こちらをクリックしてください"
  },
  "page.android.download.text": {
    "message": "手動でダウンロードする"
  },
  "page.android.content": {
    "message": "没入型翻訳はアンドロイドブラウザをインストールした後、直接的に没入型翻訳を使用することができます。"
  },
  "page.android.download.desc2": {
    "message": "没入型翻訳アンドロイドブラウザ（現在はメンテナンスされておらず、Babel Browserと呼ばれています）をダウンロードしたい場合は、"
  },
  "page.android.download.text2": {
    "message": "【こちらをクリックしてダウンロード】"
  },
  "page.index.InValidChrome": {
    "message": "chromeのカーネルバージョンが低いため、ブラウザの最新バージョンにアップグレードしてください"
  },
  "page.download.title": {
    "message": "ワンクリックで{hlStart}バイリンガル{hlEnd}閲覧を開始、情報取得の効率を向上"
  },
  "page.download.subtitle": {
    "message": "「没入型翻訳」という言葉は、我々は提案しました。現在、それは「バイリンガル対訳」の代名詞となっています。2023年のローンチ以来、この高く評価されたAIバイリンガルウェブページ翻訳拡張機能は、1000万人以上のユーザーが言語の壁を超え、世界中の知識を自由に得るのをサポートしています。我々は、没入型翻訳を使って言語の壁を打ち破ることが、情報格差の解消につながると確信しています。"
  },
  "page.download.web.title": {
    "message": "バイリンガルウェブページ翻訳"
  },
  "page.download.web.subtitle": {
    "message": "我々は何百万人ものユーザーの間でバイリンガルのウェブページ閲覧体験を成功裏に普及させました。業界のリーダーとして、没入型翻訳はDeepL、OpenAI、Google Translateを含む業界トップ10の翻訳エンジンを組み込んでおり、世界中の翻訳サービスの中で最も多くの翻訳エンジンを搭載するツールです。"
  },
  "page.download.videoSub.title": {
    "message": "ビデオバイリンガル字幕"
  },
  "page.download.videoSub.subtitle": {
    "message": "没入型翻訳は、60以上の主流の外国のビデオサイトで二言語リアルタイム字幕を提供できる初の翻訳サービスとなっています。バイリンガル字幕をオンにすると、動画の内容を完全に理解し、視聴しながら自然に外国語を学ぶことができます。母国語の字幕と組み合わされたことで、外国語の聞く力、話す力、読む力、書く力をさりげなく向上させましょう。"
  },
  "page.download.pdf.title": {
    "message": "PDFのバイリンガル翻訳"
  },
  "page.download.pdf.subtitle": {
    "message": "没入型翻訳は、ブラウザプラグインでPDFファイルのバイリンガル翻訳機能を革新的に導入しています。海外の学術論文を読む必要がある場合でも、多言語のビジネス文書を扱う場合でも、没入型翻訳を使ってワンクリックで高品質な訳文を得ることができます。"
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "没入型翻訳AI駆動の<a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>PDF翻訳</a>は、専門用語が満載の学術論文や、複雑な表や画像を含むさまざまな文書など、複雑なPDFファイルを処理するように設計されています。AI駆動のPDF解析技術により、これらの内容の効率的かつ正確な解析が保証されます。"
  },
  "page.download.ePub.title": {
    "message": "ePub電子書籍のバイリンガル翻訳"
  },
  "page.download.ePub.subtitle": {
    "message": "没入型翻訳により、ePub形式のバイリンガル電子書籍を作成することがこれまでになく簡単になりました！ワンクリック電子書籍作成機能を使用すると、外国語の電子書籍をすぐに完ぺきなバイリンガルバージョンに変換でき、没入感のある読書体験を楽しむことができます。"
  },
  "page.download.mouse.title": {
    "message": "マウスホバー翻訳"
  },
  "page.download.mouse.subtitle": {
    "message": "没入型翻訳は、もう一つの革新的なインタラクション、マウスオーバー翻訳を提供します。マウスを任意の段落にホバーし、プリセットのショートカットキー（例えばCtrl）を押すだけで、現在の段落の訳文がその段落の直後にすぐに表示されます。"
  },
  "page.download.input.title": {
    "message": "入力ボックス翻訳"
  },
  "page.download.input.subtitle": {
    "message": "任意の入力ボックス（「hello world」など）に直接テキストを入力し、すばやくスペースバーを3回押すと、テキストがターゲット言語（デフォルトは英語、カスタマイズ可能）に翻訳されます。この革新的なインタラクションモードは、検索、ライティング、対話などのページに適しており、切り替えることなく瞬時に翻訳を完成させます。"
  },
  "page.viewDownload.title": {
    "message": "没入型翻訳、ワンクリックでバイリンガル閲覧を始めましょう"
  },
  "page.viewDownload.button": {
    "message": "すぐにダウンロードしてください"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "あなたの {{pdf}} ドキュメント翻訳体験を {{ai}} で再構築してください"
  },
  "pro.advantage.formula": {
    "message": "公式認識"
  },
  "pro.advantage.formula.description": {
    "message": "先進的AI技術を利用して、最も複雑な数学や科学の公式であっても正確に認識し、正確な翻訳を提供することができます。"
  },
  "pro.advantage.table": {
    "message": "表形式認識"
  },
  "pro.advantage.table.description": {
    "message": "私たちはPDFのテーブルの重要性を深く理解しており、使用しているAIはテーブルに対して大量の最適化を行い、文書内のテーブルをシームレスに認識し翻訳することができます。"
  },
  "pro.advantage.ocr": {
    "message": "OCR画像認識"
  },
  "pro.advantage.ocr.description": {
    "message": "最新のOCR（光学文字認識）技術を利用して、私たちのPDF翻訳は画像からテキストを認識し、それを編集可能で翻訳可能なテキストに変換することができます。"
  },
  "pro.advantage.columns": {
    "message": "ダブルカラム、トリプルカラム効果"
  },
  "pro.advantage.columns.description": {
    "message": "私たちのPDF翻訳ツールは、二列や三列のレイアウトを特別にサポートするように設計されており、文書内の複雑なレイアウトを認識し、適応することができます。これは、形式が最も複雑な学術論文であっても、私たちのシステムによって正確に解析され、翻訳されることを意味します。"
  },
  "pro.feat.html": {
    "message": "HTMLとしてエクスポート"
  },
  "pro.feat.html.description": {
    "message": "私たちの原理は、PDFを完璧にHTMLに変換した後に翻訳することです。だから、翻訳後のHTMLを保存して、どのデバイスでも読むことができます。"
  },
  "pro.feat.pdf": {
    "message": "PDFとしてエクスポートする"
  },
  "pro.feat.pdf.description": {
    "message": "私たちは、翻訳後のドキュメントを新しいPDFとしてエクスポートすることをサポートしており、あなたのドキュメントがどのプラットフォーム上でもプロフェッショナルな外観と読み取り体験を維持できます。"
  },
  "pro.feat.share": {
    "message": "オンラインで共有"
  },
  "pro.feat.share.description": {
    "message": "二言語スナップショットのアクセス可能なリンクを生成することで、翻訳後のドキュメントを誰でも簡単に共有することができます。"
  },
  "page.feature.pro.compare.title": {
    "message": "AIによるPDF Pro翻訳と通常のPDF翻訳の比較："
  },
  "pro.compare.header.proPdf": {
    "message": "AI 駆動の Pro PDF 翻訳"
  },
  "pro.compare.header.pdf": {
    "message": "通常のPDF翻訳"
  },
  "pro.compare.table.html": {
    "message": "HTMLをエクスポートする"
  },
  "pro.compare.table.pdf": {
    "message": "PDFをエクスポートする"
  },
  "pro.compare.table.share": {
    "message": "オンラインで共有する"
  },
  "pro.compare.table.columns.pro": {
    "message": "極上"
  },
  "pro.compare.table.columns.normal": {
    "message": "一般"
  },
  "pro.pdf.title": {
    "message": "没入型翻訳AIによるPDF翻訳を使用する"
  },
  "pro.pdf.desc": {
    "message": "特に複雑なPDFファイルを処理するために設計されたこの技術は、専門用語が満載の学術論文であれ、複雑な表や画像を含むさまざまな文書であれ、AI駆動のPDF解析技術により、これらの内容の効率的かつ正確な解析を保証します（*プロ会員のみ利用可能）。"
  },
  "page.exchange.title": {
    "message": "プロ会員の交換"
  },
  "page.exchange.pricingTitle": {
    "message": "普通の機械翻訳にさようなら！"
  },
  "page.exchange.pricingSubtitle": {
    "message": "今すぐProメンバーシップにアップグレードして、DeepLとOpenAIが提供する正確でスムーズで自然な読書体験をお楽しみください。"
  },
  "page.topup.title": {
    "message": "流量パックの購入"
  },
  "page.topup.pricingTitle": {
    "message": "普通の機械翻訳にさようなら！"
  },
  "page.topup.pricingSubtitle": {
    "message": "流量追加パック、精確でスムーズ、自然な読書体験を続けてお楽しみください。"
  },
  "page.zipinstall.title": {
    "message": "没入型翻訳Chromeプラグインのローカルインストールガイド"
  },
  "page.zipinstall.clickdownload": {
    "message": "ここをクリックして crx インストールパッケージをダウンロードしてください"
  },
  "page.zipinstall.copyandpaste": {
    "message": "以下のアドレスをコピーしてブラウザのアドレスバーに貼り付け、エンターキーを押して開き、右上隅の開発者モードを開始してください。"
  },
  "page.zipinstall.copy": {
    "message": "コピー"
  },
  "page.zipinstall.copySuccess": {
    "message": "コピー成功"
  },
  "page.zipinstall.step1Title": {
    "message": "Immersive Translate crx インストールパッケージをダウンロードして解凍してください（crxファイルは解凍したフォルダ内にあります）。"
  },
  "page.zipinstall.step2Title": {
    "message": "Chromeの【拡張機能を管理】ページを開き、【開発者モード】をオンにしてください。"
  },
  "page.zipinstall.step3Title": {
    "message": "没入型翻訳プラグインをインストールする"
  },
  "page.zipinstall.step4Title": {
    "message": "沈没式翻訳プラグインをブラウザのツールバーに固定し、いつでも呼び出し可能にします（次にプラグインを更新する必要がある場合、このプロセスを再度実行すれば更新できます）"
  },
  "page.manualinstall.title": {
    "message": "没入型翻訳 Chrome プラグインのローカルインストールガイド"
  },
  "page.manualinstall.description": {
    "message": "もし Chrome ストアから没入型翻訳プラグインをインストールできない場合は、このチュートリアルに従って手動でインストールしてみてください。"
  },
  "page.pricing.header.onboarding.doc": {
    "message": "文書翻訳"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube ビデオのバイリンガル字幕"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "続けて使用することは、<a href='/docs/TERMS/' target='_blank'>利用規約</a>と<a href='/docs/PRIVACY/' target='_blank'>プライバシーポリシー</a>に同意することを意味します"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 基本チュートリアルを完了しました"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "以下でImmersive Translateの無料プランと有料プランについて学ぶことができます。"
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3をワンクリックでバイリンガル対照に{hlEnd}、素晴らしい読書ツール：{hlStart}没入型翻訳{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "無料、使いやすい、ノーエントリー、ゼロ遅延——ダウンロード不要、オンラインでインストール、開けばすぐ使える；同人ごはんをいち早く楽しむ、万文翻訳を他人に頼まない；<br/>ワンクリック翻訳、バイリンガル対照、オリジナルの味——Google、OpenAI (ChatGPT)、DeepL、GeminiなどのAI翻訳エンジンを自由に使用；<br/>いつでもどこでも、食べたいときに食べる——ウェブ版、モバイル版をサポートし、100以上の言語に対応。すぐにインストールして、食事を始めよう&gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "今すぐインストールして、食べ始めてください &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 AI 翻訳専門家"
  },
  "page.download.ao3.subtitle": {
    "message": "AO3 コミュニティのユニークなニーズに対応するため、私たちは革新的な AO3 AI 翻訳エキスパートを開発しました。この AI 翻訳サービスは、OpenAI、Claude、Gemini などの没入型翻訳サポート AI で使用でき、AO3 ファンにより正確でスムーズな読書体験を提供することに専念しています。"
  },
  "page.index.mangaTitle": {
    "message": "ワンクリック{hlStart}漫画翻訳{hlEnd}、快適な漫画読書"
  },
  "page.index.mangaDescription": {
    "message": "没入型翻訳は複数の主要な漫画サイト（ {siteUrlsStr} など、さらに増加中）をサポートしています。<br/>100以上の言語の漫画翻訳に対応し、言語の壁を越えて世界中の漫画を楽しむことができます。<br/><br/>ご希望のウェブサイトがありませんか？<a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>こちらをクリック</a>してサポートが必要なウェブサイトを教えてください。できるだけ早く対応します！"
  },
  "page.index.mangaSupport": {
    "message": "サポートされているサイト"
  },
  "page.index.installToBrowser": {
    "message": "ブラウザに無料でインストールします"
  },
  "page.download.mangaBall.title": {
    "message": "浮遊球クイック翻訳"
  },
  "page.download.mangaBall.subtitle": {
    "message": "沈没型翻訳がサポートされている漫画サイトにアクセスし、ホバーボールを起動すると、自動的に漫画翻訳のショートカットボタンが表示されます。クリックすると漫画が翻訳されます。"
  },
  "page.download.mangaOcr.title": {
    "message": "日本語の複雑なフォントを簡単に識別する"
  },
  "page.download.mangaOcr.subtitle": {
    "message": "より正確な画像認識技術で、複雑なフォントの識別も難しくなく、翻訳品質が向上します。"
  },
  "page.download.mangaShare.title": {
    "message": "翻訳後にオンラインで共有する"
  },
  "page.download.mangaShare.subtitle": {
    "message": "翻訳された漫画は、オンラインリンクとして保存でき、友達にワンクリックで転送して、一緒に楽しく漫画を追いかけましょう！"
  },
  "page.download.manga.title": {
    "message": "ワンクリック{hlStart}漫画翻訳{hlEnd}、漫画追跡の障害なし"
  },
  "page.download.manga.subtitle": {
    "message": "漫画ファンのニーズに応えるため、私たちは新しい漫画翻訳ツールを導入しました。日本の漫画であれ他国の漫画作品であれ、ユーザーはボタン一つで漫画のテキストを選択した言語に迅速に翻訳できるため、言語の障壁を解消し、愛読する漫画をより楽に楽しむことができます。この技術は読書効率を向上させるだけでなく、ユーザーの読書体験を大いに豊かにし、異なる文化背景の素晴らしい物語が言語の壁を越えて世界中の読者に共有されるようにします。"
  },
  "page.index.keywords": {
    "message": "没入型翻訳、没入型翻訳プラグイン、没入型翻訳公式サイト"
  },
  "page.index.getThreeDayMembership": {
    "message": "無料で入手하세요"
  },
  "page.index.getMembershipTitle": {
    "message": "期間限定で{hlStart}無料で{hlEnd}マンガプロ会員3日間をゲット！"
  },
  "page.index.needLogin": {
    "message": "ログイン後、会員を受け取ってください。"
  },
  "page.index.setSuccess": {
    "message": "受け取り成功"
  },
  "page.index.getTip": {
    "message": "このイベントは新規ユーザーのみ対象で、一回限りの受取が可能です。"
  },
  "page.index.getMembershipSuccess": {
    "message": "受け取りに成功しました！"
  },
  "page.index.eventEnd": {
    "message": "イベントは終了しました。次回のお会いできることを楽しみにしています。"
  },
  "page.index.installTip": {
    "message": "インストール成功後、このページを再度リフレッシュしてみてください。"
  },
  "page.index.getTipWarn": {
    "message": "お使いのブラウザにイマーシブ翻訳プラグインがインストールされていないことが検出されました。インストール後、会員を続けて受け取ってください。"
  },
  "page.index.getMembershipContext": {
    "message": "期間限定で漫画Pro会員を無料で受け取る"
  },
  "page.pricing.manga.title": {
    "message": "Pro会員限定<a href=\"/manga/\">漫画翻訳</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "漫画ファンのニーズに応えるため、新しい漫画翻訳機能を導入しました。日本の漫画であれ他国の漫画作品であれ、ユーザーはボタン一つで漫画のテキストを選択した言語に素早く翻訳でき、愛読する漫画をもっと楽に楽しむことができます。"
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "現在Pro会員に登録すると<strong>期間限定割引</strong>が適用されます👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "微信ミニプログラム"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "文書翻訳"
  },
  "page.download.image.title": {
    "message": "画像翻訳"
  },
  "page.download.image.subtitle": {
    "message": "Immersive Translateは、ウェブページ上の任意の画像（ソーシャルメディアのスクリーンショットやインフォグラフィックなど）の翻訳をサポートしています。画像を右クリックするか、ホットキーで画像にカーソルを合わせるだけで、元の外観を保持した自然な翻訳版が得られます。高度なOCR認識とInpaint技術を使用して、元のビジュアルデザインを完璧に維持し、翻訳されたテキストを画像の元のレイアウトやスタイルにシームレスに統合し、外国語の画像コンテンツを閲覧する際に自然でスムーズな読書体験を提供します。"
  },
  "page.download.context.title": {
    "message": "AIコンテキスト翻訳"
  },
  "page.download.context.subtitle": {
    "message": "イマーシブトランスレートは、翻訳する前に完全な文脈と用語を理解するAI駆動のコンテキスト翻訳を導入しています。この機能は、記事ページ（ブログ、ニュース）、電子書籍、PDFプロ、およびバイリンガル字幕をサポートし、元の意味と意図をより良く保持する翻訳を提供します。（現在ベータ版で、OpenAIまたはZhipu AI 4 Plus翻訳を通じてプロメンバーに提供されています。）"
  },
  "page.index.usageCase.image.desc": {
    "message": "画像内容をワンクリックで翻訳"
  },
  "page.index.imageTitle": {
    "message": "インテリジェントな{hlStart}画像翻訳{hlEnd}、言語間の障壁なしで画像を読む"
  },
  "page.index.imageDescription": {
    "message": "旅行メニューが読めない？外国語の資料や画像の整理が大変？<br/>{hlStart}没入型翻訳{hlEnd}は高効率の画像認識システムとAI翻訳機能を搭載し、画像内のテキストを正確に識別し、正確に翻訳し、元のレイアウトを自動的に保持します。<br/>{hlStart}母国語のような{hlEnd}外国語画像の閲覧体験、全世界の千万のユーザーが証明、言語の障壁を簡単に超えて、国境を越えたコミュニケーションの効率をMAXに！"
  },
  "page.download.webTranslateImage.title": {
    "message": "ウェブページの画像をワンクリックで翻訳"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "コンピュータでウェブページを閲覧する際、マウスの右ボタンで画像をクリックし、「画像を翻訳」を選択します。"
  },
  "page.download.phoneTranslateImage.title": {
    "message": "スマホの画像を長押しして翻訳する"
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "「没入型翻訳」アプリをダウンロードし、アプリ内でウェブページを閲覧する際に画像を長押しして翻訳画像ツールバーを開き、画像を翻訳してダウンロードすることができます。"
  },
  "page.download.localTranslateImage.title": {
    "message": "ローカル画像アップロード翻訳"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "「画像翻訳」ページで画像をアップロードすると、すぐに翻訳して画像をダウンロードできます。"
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro会員はスマートAI翻訳を利用できます。"
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "全新技術、画像認識がより精密に、複雑なフォントももう難しくない、翻訳品質が新たな段階に！"
  },
  "page.download.app": {
    "message": "アプリをダウンロード"
  },
  "page.download.try": {
    "message": "試してみてください"
  },
  "page.learn.title.install": {
    "message": "インストールと有効化"
  },
  "page.learn.title.webpage": {
    "message": "ウェブページ翻訳"
  },
  "page.learn.title.subtitle": {
    "message": "動画字幕翻訳"
  },
  "page.learn.title.image": {
    "message": "画像/漫画の翻訳"
  },
  "page.learn.title.document": {
    "message": "文書翻訳"
  },
  "page.learn.title.more": {
    "message": "機能強化"
  },
  "page.learn.title.install.chrome": {
    "message": "Google Chromeのブラウザ拡張機能"
  },
  "page.learn.title.install.edge": {
    "message": "Edge ブラウザのプラグイン"
  },
  "page.learn.title.install.safari": {
    "message": "Safari ブラウザのプラグイン"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "バイリンガル翻訳"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "翻訳モードを「訳文のみ」/「二言語対照」に切り替える"
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "マウスオーバー翻訳"
  },
  "page.learn.title.webpage.share": {
    "message": "バイリンガル翻訳ページを共有する"
  },
  "page.learn.title.webpage.selection": {
    "message": "テキスト選択"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "標準翻訳"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB 翻訳"
  },
  "page.learn.title.document.scanVersion": {
    "message": "スキャン用PDF Pro"
  },
  "page.learn.title.document.formula": {
    "message": "PDF Pro で複雑な数式のドキュメントを使用してください。"
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "バイリンガル字幕を有効にする"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "字幕の翻訳、編集、ダウンロード"
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI 字幕"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "画像翻訳"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "漫画翻訳"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "表示効果を調整する"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "入力ボックス翻訳"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "AI専門家"
  },
  "page.learn.title.ai.context": {
    "message": "コンテキストインテリジェント翻訳"
  },
  "page.learn.title.ai.zoom": {
    "message": "ZOOM会議のリアルタイム字幕"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - 没入型翻訳"
  },
  "page.index.ao3Keywords": {
    "message": "AO3、イマーシブトランスレート、イマーシブトランスレートプラグイン、イマーシブトランスレート公式ウェブサイト"
  },
  "page.index.mangaHeadTitle": {
    "message": "マンガ翻訳 - 没入型翻訳"
  },
  "page.index.mangaKeywords": {
    "message": "マンガ翻訳、イマーシブ翻訳、イマーシブ翻訳プラグイン、イマーシブ翻訳公式ウェブサイト"
  },
  "page.index.imageHeadTitle": {
    "message": "画像翻訳 - 没入型翻訳"
  },
  "page.index.imageKeywords": {
    "message": "画像翻訳、イマーシブ翻訳、イマーシブ翻訳プラグイン、イマーシブ翻訳公式ウェブサイト"
  },
  "page.business.contactUs.title": {
    "message": "私たちの営業チームに連絡してください"
  },
  "page.business.contactUs.description": {
    "message": "没入型翻訳がビジネスのグローバル展開にどのように役立つかを理解し、チームや企業向けのカスタムパッケージを購入してください。"
  },
  "page.learn.title.install.subtitle": {
    "message": "シンプルなステップで、没入型体験を始めましょう。"
  },
  "page.learn.title.webpage.subtitle": {
    "message": "特色のバイリンガル対訳を体験する"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "ワンクリックで二言語字幕を開始"
  },
  "page.learn.title.image.subtitle": {
    "message": "母国語で楽しむ読書の喜び"
  },
  "page.learn.title.document.subtitle": {
    "message": "効率的で、便利で、速い、高品質の文書翻訳"
  },
  "page.learn.title.more.subtitle": {
    "message": "バイリンガル体験をより快適にする"
  },
  "page.learn.title.install.chrome.description": {
    "message": "数ステップで迅速に没入型翻訳体験を開始します。"
  },
  "page.learn.title.install.edge.description": {
    "message": "Googleブラウザの方法に似ています。"
  },
  "page.learn.title.install.safari.description": {
    "message": "App Store からダウンロードしてインストールし、すばやく設定してください。"
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "ワンクリックでバイリンガル読書体験を開始します。"
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "バイリンガル対照と翻訳のみ、効率と没入の間でシームレスに切り替えます。"
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "マウスオーバー翻訳、ショートカットキーで翻訳のオン/オフ、段落ごとに翻訳します。"
  },
  "page.learn.title.webpage.share.description": {
    "message": "翻訳したウェブページをワンクリックでソーシャルプラットフォームに共有するか、友達と一緒に読むことができます。"
  },
  "page.learn.title.webpage.selection.description": {
    "message": "新しい単語を読みながら調べることで、中断せず、邪魔せず、学習効率を大幅に向上させます。"
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "PDF文書をアップロードして、ワンクリックでバイリンガル対照読書体験を解放します。"
  },
  "page.learn.title.document.epub.description": {
    "message": "ePubファイルをアップロードして翻訳し、母国語で外国の本を読む楽しみを味わいましょう。"
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "PDF Pro の高度な認識機能を利用して、スキャンされた文書も簡単に翻訳できます。"
  },
  "page.learn.title.document.formula.description": {
    "message": "PDF Pro を使用して、複雑な数式や図表を含む文書を翻訳し、外国語の論文も簡単に理解できます。"
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "BabelDOC を使用して文書を翻訳し、元のレイアウトや数式、図表を保持し、シームレスで高品質な翻訳体験を得る。"
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "迅速にバイリンガル字幕を生成し、外国語のビデオを簡単に理解できます。"
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "タイムライン付きのバイリンガル字幕をダウンロードし、手動で編集や最適化が可能です。"
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "字幕のない外国語ビデオでも、ワンクリックでバイリンガル字幕を生成できます。字幕付きビデオは断句を深く最適化し、より良い効果が得られます。"
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "画像内のテキストをワンクリックで翻訳し、画像情報を簡単に読み取ることができます。"
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "数十の主要な漫画サイトと数百の言語をサポートし、快適な漫画読書体験を提供します。"
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "20種類以上のプリセットスタイルが選べ、自由にカスタマイズも可能です。"
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "入力したテキストをワンクリックで外国語に変換し、検索やAI対話の効果が向上します。"
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "AI専門家を活用して、専門知識をより深く理解し、より精確な専門分野の翻訳を得る。"
  },
  "page.learn.title.ai.context.description": {
    "message": "知能が文脈を理解し、名詞や専門用語の翻訳が一貫性を持っています。ウェブページ、文書、字幕の翻訳に対応しています。"
  },
  "page.learn.title.ai.zoom.description": {
    "message": "会議のバイリンガル字幕をワンクリックで開始し、チャットボックスもリアルタイムで翻訳できます。言語間のコミュニケーションがこれで楽になります。"
  },
  "page.learn.title.meeting.title1": {
    "message": "オンライン会議にバイリンガル字幕で参加する方法"
  },
  "page.learn.title.meeting.title2": {
    "message": "入力テキストを会話に参加するために翻訳する方法"
  },
  "page.learn.title.meeting.title3": {
    "message": "チャットウィンドウでテキストを翻訳する方法"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOSアプリ"
  }
}
